Bug 124201 - libxfcegui4-devel should Requires: gtk2-devel, libxfce4util-devel
Summary: libxfcegui4-devel should Requires: gtk2-devel, libxfce4util-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libxfcegui4 (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 17:13 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 12:25:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 17:13:18 UTC
gtk2-devel (many of libxfcegui4-devel files includes gtk.h ),
libxfce4util-devel (by libxfcegui4-1.0.pc)

Version-Release number of selected component (if applicable):
libxfcegui4-4.0.5-1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2004-07-19 12:25:23 UTC
it's fixed in 4.0.6-1. Thanks for your report


Note You need to log in before you can comment on or make changes to this bug.